<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11988" pointId="1591" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2025-04-09 12:21:45" timeDiffer="0">
  <longitude>113.350381</longitude>
  <latitude>23.105157</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145913_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市海珠区新港东路207号</address>
  <locationDescribe>在广商中心大厦附近</locationDescribe>
  <currentTime>1744172505211</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250409/1744172505211.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>